Subject: #385676
From: Pritish Nandi <[email-masked]>
To: Harsh Kukreja <[email-masked]>
Cc: "Sona Kala . Chakma" <[email-masked]>
Date: Tue, 3 Oct 2017 03:10:58 +0530 (IST)

Chat started on Saturday, September 30, 2017 1:01:22 PM 

(1:01:22 PM) *** Visitor 1506756662 has joined the chat *** 
(1:01:22 PM) Visitor 1506756662 has changed their name to Keith. 
(1:01:22 PM) Keith: Keith: Hi there, 
I was just working on Survey #SV_115022012, passed through the last of the closing questions, and the last page failed to load fully before crediting. 
(1:01:32 PM) *** Heather has joined the chat *** 
(1:01:42 PM) Heather: Keith, welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(1:01:43 PM) Keith: The page that it stopped on was https://sample-cube.com/routing/ending/?RS=1&rid=9f6f1414-e429-45bf-b25d-7b15c1d7e694 
(1:01:45 PM) Heather: Hello Keith 
(1:01:49 PM) Heather: Kindly allow me a moment to check your account details and read your concern as well. 
(1:02:17 PM) Keith: This was about 30 minutes ago, the delay resulting from all of your agents being busy when I first reported. 
(1:02:50 PM) Keith: The initial report was " Missed Chat Untitled ticket 385670" 
(1:03:14 PM) Heather: I have located your survey SV_115022012 
(1:03:22 PM) Heather: We are typically only able to issue credit for Surveys that are fully completed and reported to us by the Survey Provider. At this time, we will make an exception to credit your account for this Survey. 
(1:03:46 PM) Heather: Please allow 1-2 business days for our resolution team to review your credit request 
(1:03:50 PM) Keith: Thank you. It was, for the record, fully completed, save for the reporting page. 
(1:03:50 PM) Heather: Is there anything else I can help you with today? 
(1:03:54 PM) Heather has requested a satisfaction rating. 
(1:04:02 PM) Heather: You are welcome 
(1:04:12 PM) Keith: That's all. Thank you for making it quick and painless. 
(1:04:17 PM) Keith has rated the chat Good 
(1:04:27 PM) Heather: Thank you for taking the time to Chat with me. If there's nothing else I can help with, I'll go ahead and close this Chat. Please don't hesitate to Chat again if you have other questions! 
(1:04:42 PM) *** Heather has left *** 
(1:05:28 PM) *** Keith has left *** 

How can you locate a survey and tell this to the member? Please help me understand since I was not trained on it and neither I have trained by team members on this. 

R egards, 
Pritish Nandi